@import url("https://fonts.googleapis.com/css?family=Oswald|Kaushan+Script|Montserrat:200,300,400,500,500i,600,700");

html {
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
}

body {
    position: relative;
    min-width: 320px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    color: #282828;
    overflow-x: hidden;
}

/* Begin placeholder */
::-webkit-input-placeholder {
    font-size: 16px;
    font-weight: 300;
    color: #282828;
}

:-moz-placeholder {
    font-size: 16px;
    font-weight: 300;
    color: #282828;
}

::-moz-placeholder {
    font-size: 16px;
    font-weight: 300;
    color: #282828;
}

:-ms-input-placeholder {
    font-size: 16px;
    font-weight: 300;
    color: #282828;
}

:focus::-webkit-input-placeholder {
    opacity: 0;
}

:focus:-moz-placeholder {
    opacity: 0;
}

:focus::-moz-placeholder {
    opacity: 0;
}

:focus:-ms-input-placeholder {
    opacity: 0;
}

/* // */
/* Begin loader */
@-webkit-keyframes scale {
    0%, 80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: .7;
    }
}

@keyframes scale {
    0%, 80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: .7;
    }
}

@keyframes scale {
    30% {
        -webkit-transform: scale(0.3);
        transform: scale(0.3);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/* // */
/* Default styles */
.slick-slide:focus {
    outline: none;
}

/* // */
/* Begin header */
.header {
    position: absolute;
    top: 34px;
    left: 0;
    width: 100%;
}

.header .row {
    padding: 13px 0 8px;
    border-bottom: 2px solid #d4d4d4;
    background: #ffffff;
}

.header__logo img { 
    max-width: 100%;
}

.header__social {
    padding-right: 15px;
}

.header__social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.header__social li {
    display: inline-block;
    margin-right: 23px;
}

.header__social li:last-of-type {
    margin-right: 0;
}

.header__social a {
    font-size: 19px;
    text-decoration: none;
    color: #282828;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.header__social a:hover {
    color: #c52227;
}

.header__nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.header__nav li {
    display: inline-block;
    margin-right: 36px;
}

.header__nav li:last-of-type {
    margin-right: 0;
}

.header__nav a {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #282828;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.header__nav a:hover {
    color: #c52227;
}

.header__mobile-menu-wrap {
    display: none;
}

.header__mobile-menu {
    display: none;
    position: relative;
    top: 0;
    float: right;
    width: 35px;
    height: 25px;
}

.header__mobile-menu .mobile-menu__icon {
    width: 35px;
    height: 23px;
    position: absolute;
    top: auto;
    right: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    z-index: 1;
}

.header__mobile-menu .mobile-menu__icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #c52227;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.header__mobile-menu .mobile-menu__icon span:nth-child(1) {
    top: 0;
}

.header__mobile-menu .mobile-menu__icon span:nth-child(2) {
    top: 9px;
    left: 0;
}

.header__mobile-menu .mobile-menu__icon span:nth-child(3) {
    top: 19px;
}

.header__mobile-menu .mobile-menu__icon.open span {
    background: #c52227;
}

.header__mobile-menu .mobile-menu__icon.open span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.header__mobile-menu .mobile-menu__icon.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.header__mobile-menu .mobile-menu__icon.open span:nth-child(3) {
    top: 9px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.header__mobile-menu .mobile-menu__icon.open span:nth-child(2) {
    left: 10px;
    cursor: pointer;
}

.header__mobile-menu .mobile-menu__icon.open:hover {
    opacity: .5;
}

/* // */
/* Begin banner */
.banner {
    padding: 310px 0 195px;
    background: url(../img/banner-bg.jpg) no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

.banner__content {
    background: url(../img/banner-content-bg.png) no-repeat center -11px;
    -webkit-background-size: contain;
    background-size: contain;
    text-align: center;
    color: #ffffff;
}

.banner__title {
    margin-bottom: 25px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 109px;
    font-weight: 400;
}

.banner__subtitle {
    margin-bottom: 96px;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 4.5px;
}

.banner__btn {
    display: inline-block;
    width: 185px;
    height: 60px;
    border-bottom: 2px solid #ffffff;
    font-size: 17px;
    font-weight: 700;
    line-height: 60px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.banner__btn:hover {
    background: #ffffff;
    color: #282828;
}

/* // */
/* Begin benefits */
.benefits {
    position: relative;
    background: #f7f7f7;
    padding-bottom: 50px;
}

.benefits__item {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
    margin-top: -20px;
    text-align: center;
    padding: 50px 15px;
    color: #ffffff;
}

.benefits__item_red {
    background: #873b23;
}

.benefits__item_yellow {
    background: #d68a36;
}

.benefits__item_blue {
    background: #38736d;
}

.benefits__item_green {
    background: #1f4422;
}

.benefits__img {
    margin-top: 5px;
    margin-bottom: 27px;
}

.benefits__title {
    margin-bottom: 18px;
    font-size: 18px;
    font-weight: 700;
}

.benefits__description {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 19px;
    color: #eeddd8;
}

/* // */
/* Begin products */
.products {
    padding: 76px 0 45px;
}

.products_popular {
    padding: 45px 0 101px;
    background: #f7f7f7;
}

.products__title {
    margin-bottom: 47px;
    padding-top: 40px;
    background: url(../img/popular-products-title-icon.png) no-repeat center top;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
}

.products__item-wrap {
    position: relative;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
    margin-bottom: 45px;
    padding-right: 25px;
}

.products__item-wrap:after {
    content: '';
    position: absolute;
    top: 0;
    right: 25px;
    width: 1px;
    height: 100%;
    background: #ececec;
}

.products__item-wrap:nth-child(1) {
    text-align: left;
}

.products__item-wrap:nth-child(1):after {
    right: 25px;
}

.products__item-wrap:nth-child(2n) {
    text-align: center;
}

.products__item-wrap:nth-child(2n):after {
    right: 0;
}

.products__item-wrap:nth-child(4n-1) {
    text-align: right;
}

.products__item-wrap:nth-child(4n-1):after {
    right: -25px;
}

.products__item-wrap:nth-child(4n+4) {
    text-align: right;
    padding-right: 0;
}

.products__item-wrap:nth-child(4n+4):after {
    display: none;
}

.products__item {
    display: inline-block;
    width: 210px;
    text-align: center;
}

.products__image {
    margin-bottom: 28px;
}

.products__price {
    margin-bottom: 7px;
    font-size: 19px;
    font-weight: 700;
    color: #c52227;
}

.products__name {
    margin-bottom: 21px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.products__buy {
    margin-bottom: 20px;
    display: block;
    width: 100%;
    height: 48px;
    background: #c52227;
    font-size: 15px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.products__buy .fa {
    position: relative;
    top: 4px;
    left: -5px;
    font-size: 22px;
}

.products__buy:hover {
    background: #282828;
}

.products__description {
    margin-bottom: 8px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: 300;
}

.products__description strong {
    font-weight: 600;
}

.products__learn-more {
    display: block;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #c52227;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.products__learn-more:hover {
    color: #282828;
}

.products__btn {
    display: block;
    width: 285px;
    height: 55px;
    margin: -3px auto 0;
    background: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 55px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #c52227;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.products__btn:hover {
    background: #c52227;
    color: #ffffff;
}

.products__all {
    display: block;
    margin-top: -5px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #c52227;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.products__all:hover {
    color: #282828;
}

/* // */
/* Begin history */
.history {
    padding: 120px 0 150px;
    background: url(../img/history-bg.png) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
}

.history__text {
    padding: 0 0 0 50px;
    color: #ffffff;
}

.history__title {
    margin-bottom: 33px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 49px;
    font-weight: 400;
}

.history__description {
    margin-bottom: 23px;
    padding-left: 4px;
    font-size: 15px;
    font-weight: 200;
    line-height: 23px;
}

.history__description:last-of-type {
    margin-bottom: 50px;
}

.history__btn {
    display: inline-block;
    width: 170px;
    height: 48px;
    margin-left: 4px;
    background: #c52227;
    border-bottom: 2px solid #ffffff;
    font-size: 15px;
    font-weight: 700;
    line-height: 46px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.history__btn:hover {
    background: #282828;
}

/* // */
/* Begin new estampida */
.new-estampida {
    padding: 95px 0 148px;
    background: url(../img/new-estampida-bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    color: #ffffff;
}

.new-estampida__content {
    width: 58%;
}

.new-estampida__title {
    margin-bottom: -30px;
    font-family: 'Oswald', sans-serif;
    font-size: 119px;
    font-weight: 600;
    text-transform: uppercase;
    color: #282828;
}

.new-estampida__subtitle {
    margin-bottom: 20px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 100px;
    font-weight: 400;
    color: #c52227;
}

.new-estampida__description {
    margin-bottom: 73px;
    padding-left: 8px;
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
    color: #282828;
}

.new-estampida__buy {
    margin-bottom: 20px;
    margin-left: 8px;
    display: block;
    width: 260px;
    height: 61px;
    background: #c52227;
    border-bottom: 3px solid #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.new-estampida__buy .fa {
    position: relative;
    top: 3px;
    left: -10px;
    font-size: 20px;
}

.new-estampida__buy:hover {
    background: #282828;
}

/* // */
/* Begin partners */
.partners {
    padding: 83px 0 117px;
}

.partners__title {
    margin-bottom: 32px;
    padding-top: 48px;
    background: url(../img/retail-partners-title.png) no-repeat center top;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
}

.partners__slider {
    position: relative;
    padding: 0 42px 108px;
    background: url(../img/retail-partners-bg.png) no-repeat center 75px;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
}

.partners__slider .slick-list {
    background: #ffffff;
}

.partners__slider .slick-arrow {
    position: absolute;
    bottom: -6px;
    width: 65px;
    height: 20px;
    background-color: #ffffff;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.partners__slider .arrow-left {
    background: #ffffff url(../img/partners-arrow-left.png) no-repeat 33px center;
    left: -webkit-calc(50% - 65px);
    left: calc(50% - 65px);
}

.partners__slider .arrow-left:hover {
    background: #ffffff url(../img/partners-arrow-left-red.png) no-repeat 33px center;
}

.partners__slider .arrow-right {
    background: #ffffff url(../img/partners-arrow-right.png) no-repeat 9px center;
    right: -webkit-calc(50% - 65px);
    right: calc(50% - 65px);
}

.partners__slider .arrow-right:hover {
    background: #ffffff url(../img/partners-arrow-right-red.png) no-repeat 9px center;
}

.partners__item {
    padding: 0 15px;
    text-align: center;
}

.partners__item img {
    display: inline-block;
}

/* // */
/* Begin hungry */
.hungry {
    padding: 25px 0 46px;
    background: url(../img/hungry-bg.png) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    color: #ffffff;
}

.hungry .row {
    position: relative;
    margin: 0 -15px;
}

.hungry .row:before {
    content: '';
    position: absolute;
    top: -65px;
    right: 110px;
    width: 393px;
    height: 330px;
    background: url(../img/hungry-product.png) no-repeat;
    z-index: 0;
}

.hungry__title {
    margin-bottom: -2px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 75px;
    font-weight: 400;
}

.hungry__subtitle {
    font-size: 35px;
    font-weight: 600;
}

.hungry__btn {
    position: relative;
    display: block;
    float: right;
    width: 205px;
    height: 71px;
    margin-top: 57px;
    background: #c52227;
    border-bottom: 3px solid #ffffff;
    font-size: 23px;
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    z-index: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.hungry__btn:hover {
    background: #282828;
}

/* // */
/* Begin footer */
.footer {
    padding: 35px 0 30px;
    background: #ffffff;
}

.footer_bg_gray {
    padding: 53px 0 55px;
    background: #f7f7f7;
}

.footer_bg_gray .footer__logo {
    position: relative;
    top: 8px;
}

.footer .row {
    margin: 0px -15px;
}

.footer__logo-wrap {
    padding-left: 0;
}

.footer__social {
    margin-bottom: 10px;
}

.footer__social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.footer__social li {
    display: inline-block;
    margin-right: 23px;
}

.footer__social li:last-of-type {
    margin-right: 0;
}

.footer__social a {
    font-size: 19px;
    text-decoration: none;
    color: #282828;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.footer__social a:hover {
    color: #c52227;
}

.footer__nav {
    margin-bottom: 12px;
}

.footer__nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.footer__nav li {
    display: inline-block;
    margin-right: 37px;
}

.footer__nav li:last-of-type {
    margin-right: 0;
}

.footer__nav a {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #282828;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.footer__nav a:hover {
    color: #c52227;
}

.footer__copyright {
    text-align: right;
    font-size: 9px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer__copyright a {
    text-decoration: none;
    color: #282828;
}

.footer__copyright a:hover {
    color: #c52227;
}

/* // */
/* Begin banner */
.page-title {
    padding: 245px 0 113px;
    background: url(../img/banner-bg.jpg) no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

.page-title__content {
    text-align: center;
    color: #ffffff;
}

.page-title__title {
    font-family: 'Kaushan Script', sans-serif;
    font-size: 50px;
    font-weight: 400;
}

/* // */
/* Begin categories */
.categories {
    margin-top: -50px;
}

.categories__nav {
    width: 100%;
    max-width: 650px;
    margin: auto;
    background: #ffffff;
    border-bottom: 4px solid #d4d4d4;
}

.categories__nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.categories__nav li {
    position: relative;
    float: left;
    width: 20%;
    text-align: center;
}

.categories__nav li.active:after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 4px;
    background: #d68a36;
}

.categories__nav li.active a {
    color: #d68a36;
}

.categories__nav a {
    display: block;
    padding: 22px 0 18px;
    font-size: 17px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #282828;
}

.categories__nav a:hover {
    color: #d68a36;
}

/* // */
/* Begin privacy policy */
.privacy-policy {
    padding: 71px 0px 88px;
    background: #ffffff;
}

.privacy-policy__item {
    margin-bottom: 45px;
}

.privacy-policy__title {
    margin-bottom: 23px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 39px;
    font-weight: 400;
}

.privacy-policy__description {
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
}

.privacy-policy__contacts {
    margin-top: 62px;
    padding: 20px 45px 15px 28px;
    background: #f6f6f6;
    border-bottom: 3px solid #e2e2e2;
    font-size: 19px;
    line-height: 28px;
    font-weight: 500;
    font-style: italic;
}

.privacy-policy__contacts a {
    text-decoration: none;
    color: #282828;
}

.privacy-policy__contacts a:hover {
    color: #c52227;
}

/* // */
/* Begin faq */
.faq {
    padding: 71px 0 112px;
}

.faq__accordion {
    position: relative;
    margin-bottom: 33px;
    padding: 0 40px 12px 40px;
    background: #f9f9f9;
}

.faq__accordion:last-child {
    margin-bottom: 0;
}

.faq__accordion:after {
    position: absolute;
    top: 25px;
    right: 34px;
    content: '\002B';
    font-size: 36px;
    color: #535b5d;
}

.faq__accordion.active:after {
    top: 32px;
    content: "\2212";
}

.faq__accordion.active .faq__content {
    display: block;
}

.faq__title {
    padding: 40px 15px 22px 0;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}

.faq__content {
    padding: 25px 0 15px;
    border-top: 1px solid #e4e4e4;
    display: none;
}

.faq__content p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.faq__content p:last-of-type {
    margin-bottom: 0;
}

/* // */
/* Begin contact us */
.contact-us {
    padding-bottom: 15px;
}

.contact-us .row {
    margin: 0 -15px;
}

.contact-us__title {
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 20px;
    margin-bottom: 32px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 39px;
    font-weight: 400;
}

.contact-us__form {
    margin-top: -23px;
    padding: 65px 0 30px 21px;
    background: #ffffff;
}

.contact-us__form-field-group {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 20px -10px;
}

.contact-us__form-field {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 10px;
}

.contact-us__form input,
.contact-us__form textarea {
    display: block;
    width: 100%;
    border: none;
    background: #f6f6f6;
    font-size: 15px;
    font-weight: 300;
}

.contact-us__form input {
    height: 50px;
    padding: 0 15px;
}

.contact-us__form textarea {
    height: 95px;
    padding: 10px 15px 0 15px;
    margin-bottom: 20px;
    resize: none;
}

.contact-us__form input[type="submit"] {
    height: 59px;
    background: #c52227;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.contact-us__form input[type="submit"]:hover {
    background: #282828;
}

.contact-us__contacts {
    padding: 42px 0 30px 21px;
}

.contact-us__contact {
    padding: 8px 0 15px 8px;
    border-bottom: 1px solid #f4f4f4;
}

.contact-us__contact-item {
    margin-bottom: 29px;
    font-size: 18px;
    font-weight: 500;
    color: #282828;
    display: block;
    text-decoration: none;
}

.contact-us__contact-item .fa {
    margin-right: 3px;
    font-weight: 700;
    color: #c52227;
}

.contact-us__contact-item_phone .fa {
    font-size: 19px;
}

.contact-us__contact-item_email {
    font-size: 16px;
    color: #c52227;
}

.contact-us__contact-item_email .fa {
    margin-right: 8px;
    font-size: 15px;
}

.contact-us__contact-item_location .fa {
    position: relative;
    left: 2px;
    font-size: 20px;
    margin-right: 10px;
}

.contact-us__social {
    padding: 35px 7px 20px 7px;
}

.contact-us__social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.contact-us__social ul li {
    display: inline-block;
    margin-left: 10px;
}

.contact-us__social ul li:first-child {
    margin-left: 0;
}

.contact-us__social ul li a {
    display: block;
    width: 48px;
    height: 48px;
    background: #f6f6f6;
    color: #282828;
    text-align: center;
    font-size: 20px;
    line-height: 48px;
    text-decoration: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.contact-us__social ul li a:hover {
    background: #c52227;
    color: #ffffff;
}

.contact-us__social-title {
    margin-bottom: 35px;
    font-size: 16px;
    font-weight: 600;
}

/* // */
/* Begin about us */
.about-us {
    margin-top: -43px;
    padding-bottom: 70px;
}

.about-us__item_image_left .about-us__description {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    max-width: 49%;
    padding-top: 90px;
    padding-right: 65px;
    background: url(../img/about-us-descr-bg.png) no-repeat top right;
}

.about-us__item_image_left .about-us__image {
    -webkit-flex-basis: 51%;
    -ms-flex-preferred-size: 51%;
    flex-basis: 51%;
    max-width: 51%;
}

.about-us__item_image_right .about-us__description {
    -webkit-flex-basis: 51%;
    -ms-flex-preferred-size: 51%;
    flex-basis: 51%;
    max-width: 51%;
    padding-top: 116px;
    padding-left: 50px;
}

.about-us__item_image_right .about-us__image {
    -webkit-flex-basis: 49%;
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    max-width: 49%;
}

.about-us__title {
    margin-bottom: 30px;
    font-family: 'Kaushan Script', sans-serif;
    font-size: 35px;
    font-weight: 400;
}

.about-us__text {
    margin-bottom: 23px;
    font-size: 15px;
    font-weight: 200;
    line-height: 23px;
}

.about-us__text:last-of-type {
    margin-bottom: 0;
}

/* // */
/* Begin media queries */
@media (max-width: 1200px) {
    .header .row {
        position: relative;
    }

    .header__mobile-menu-wrap, .header__mobile-menu {
        display: block;
    }

    .header__mobile-nav {
        position: absolute;
        display: none;
        top: 93px;
        left: 0;
        width: 100%;
        height: auto;
        padding: 10px 0 30px;
        background: #ffffff;
    }

    .header__mobile-nav.opened {
        display: block;
    }

    .header__nav {
        margin-bottom: 20px;
    }

    .header__nav ul {
        text-align: center;
    }

    .header__nav li {
        display: block;
        margin-right: 0;
    }

    .header__nav a {
        display: block;
        padding: 10px 0;
    }

    .header__social {
        padding-right: 0;
    }

    .products__item-wrap {
        -webkit-flex-basis: 33.3333333%;
        -ms-flex-preferred-size: 33.3333333%;
        flex-basis: 33.3333333%;
        max-width: 33.3333333%;
        padding-right: 0;
    }

    .products__item-wrap:after {
        display: none;
    }

    .products__item-wrap:nth-child(even), .products__item-wrap:nth-child(odd) {
        text-align: inherit;
    }

    .products__item-wrap:nth-child(3n+2) {
        text-align: center;
    }

    .products__item-wrap:nth-child(3n+3) {
        text-align: right;
    }

    .about-us {
        margin-top: 0;
        padding-top: 50px;
        padding-bottom: 70px;
    }

    .about-us__item_image_left .about-us__description {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
        background: none;
    }

    .about-us__item_image_left .about-us__image {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .about-us__item_image_right .about-us__description {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .about-us__item_image_right .about-us__image {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
}

@media (max-width: 992px) {
    .banner {
        padding: 200px 0 100px;
    }

    .benefits__item {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .products {
        padding: 45px 0 70px;
    }

    .history {
        padding: 50px 0 50px;
        background: #32231b;
    }

    .history__text {
        padding-left: 0;
    }

    .partners {
        padding: 70px 0 70px;
    }

    .new-estampida {
        padding: 70px 0 50px;
    }

    .new-estampida__content {
        width: 100%;
    }

    .partners__slider {
        background: none;
    }

    .hungry .row:before {
        display: none;
    }

    .hungry__title {
        text-align: center;
    }

    .hungry__subtitle {
        text-align: center;
    }

    .hungry__btn {
        float: none;
        margin: 50px auto 0;
    }

    .footer {
        text-align: center;
    }

    .footer__logo-wrap {
        padding-left: 15px;
        margin-bottom: 30px;
    }

    .footer__social {
        margin-bottom: 20px;
    }

    .footer__social ul {
        text-align: center;
    }

    .footer__nav ul {
        text-align: center;
    }

    .footer__nav li {
        display: block;
        margin-right: 0;
    }

    .footer__nav a {
        display: block;
        padding: 10px 0;
    }

    .footer__copyright {
        text-align: center;
    }

    .contact-us__form {
        margin-top: 0;
        padding: 65px 0 30px 0;
    }

    .contact-us__form-field {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .contact-us__form-field {
        margin-bottom: 20px;
    }

    .contact-us__form-field:last-of-type {
        margin-bottom: 0;
    }

    .contact-us__contacts {
        padding: 42px 0 30px 0;
    }

    .about-us__item_image_left .about-us__description {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding-top: 30px;
        padding-right: 0;
    }

    .about-us__item_image_left .about-us__image {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding-top: 30px;
    }

    .about-us__item_image_left .about-us__image img {
        width: 100%;
    }

    .about-us__item_image_right .about-us__description {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        padding-top: 30px;
        padding-left: 0px;
    }

    .about-us__item_image_right .about-us__image {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .about-us__item_image_right .about-us__image img {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .banner__content {
        background: none;
    }

    .banner__title {
        font-size: 70px;
    }

    .banner__subtitle {
        font-size: 20px;
        letter-spacing: 3.5px;
    }

    .products__item-wrap {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .products__item-wrap:nth-child(even), .products__item-wrap:nth-child(odd) {
        text-align: center;
    }

    .new-estampida__title {
        margin-bottom: 0;
        font-size: 80px;
    }

    .new-estampida__subtitle {
        font-size: 70px;
    }

    .categories__nav {
        max-width: 100%;
    }

    .categories__nav li {
        float: none;
        width: 100%;
    }
}

@media (max-width: 580px) {
    .benefits__item {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .products__item-wrap {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .hungry__title {
        margin-bottom: 20px;
    }

    .hungry__subtitle {
        font-size: 25px;
    }
}

@media (max-width: 425px) {
    .banner{
        background-image: url(../img/hungry-bg.png)!important;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: inherit;
    }
    .banner__title {
        font-size: 50px;
    }

    .banner__subtitle {
        margin-bottom: 55px;
        font-size: 18px;
        letter-spacing: 2.5px;
    }

    .new-estampida__title {
        margin-bottom: 0;
        font-size: 70px;
    }

    .new-estampida__subtitle {
        font-size: 50px;
    }
}

/* End media queries */
